Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 15:28:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return waqas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqas Bot:  Hi Waqas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509654118            07:08 PM, 11th Jul                     waqas                    Ok           07:09 PM, 11th Jul                     waqas                    Anyone there?           07:12 PM, 11th Jul                   Sohaib                   Hi Waqas ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:13 PM, 11th Jul                     waqas                    Hi sohaib           07:14 PM, 11th Jul                     waqas                    You there?           07:14 PM, 11th Jul                     waqas                    I ordered some items from splash.  One of them was a 2xl jeans. I received a pair of boxers instead           07:15 PM, 11th Jul                   Sohaib                   Yes I'll be more than happy to help you.           07:15 PM, 11th Jul                     waqas                    And when i click return,  that item cannot be selected. Selection box not coming on it           07:16 PM, 11th Jul                     waqas                             07:16 PM, 11th Jul                     waqas                             07:16 PM, 11th Jul                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           07:16 PM, 11th Jul                     waqas                    You can see in attached screen shot, the order number and the blue colored jeans which is xxl size and 35dhm price           07:17 PM, 11th Jul                     waqas                             07:17 PM, 11th Jul                     waqas                    This is what i have received in its place           07:18 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:18 PM, 11th Jul                     waqas                    Sure           07:18 PM, 11th Jul                   Sohaib                   161310199 - - Pocket Detail Full Length Jeans in Skinny Fit           07:19 PM, 11th Jul                     waqas                    Yes           07:20 PM, 11th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create a return request from our end to avoid any delay that might be happened would you be okay with going ahead with that           07:21 PM, 11th Jul                     waqas                    Sure           07:21 PM, 11th Jul                     waqas                    The boxers can be returned and amount to be refunded           07:22 PM, 11th Jul                     waqas                    I have already placed request for some items for return in the same order. These boxers can be collected along with same return pickup           07:23 PM, 11th Jul                     waqas                    Okay?           07:24 PM, 11th Jul                   Sohaib                   we can create a return request for both items in the same tracking ID           07:24 PM, 11th Jul                     waqas                    Yes sure. So that the pick up can collect all in one go           07:25 PM, 11th Jul                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971509654118). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:26 PM, 11th Jul                     waqas                    I received the msg. Thank you. Just mention on that return that the item is different. I have received pair of boxers instead           07:26 PM, 11th Jul                     waqas                    Okay?           07:27 PM, 11th Jul                   Sohaib                   Rest assured with that           07:27 PM, 11th Jul                     waqas                    Thank you           07:28 PM, 11th Jul                     waqas                    Thanks for your help Sohaib           07:28 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 11th Jul                     waqas                    Have a good day           07:28 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844335